body {
	margin:0;
	padding:0;
	text-align:center;
	color: #291a10;
	background-image: url(../images/grade_bk-2.jpg);
	background-repeat: repeat-y;
}
#size {
	width:750px;
	margin-top: 20;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
div,td,th,p,pre {
font:12px/16px 'Hiragino Kaku Gothic Pro','ƒqƒ‰ƒMƒmŠpƒS Pro W3',
'‚l‚r ‚oƒSƒVƒbƒN', sans-serif;
}
img {
border:0;
}
.a1 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 120%;
	line-height: 160%;
	background-color: #E8E9E1;
}
.a2 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 120%;
	line-height: 160%;
	background-color: #F6F6F0;
}
li {
	list-style: none;
	text-align: left;
	margin-bottom: 1;
	padding-left: 60px;
}
#cool {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
ol, ul {
	width: 500px;
	margin-bottom: 0;
	margin-left: 0px;
	margin-right: 0px;
}
h1 {
font-size:16px;
line-height:18px;
font-weight:bold;
margin:0;
}
h2,h3 {
font-size:12px;
line-height:16px;
font-weight:bold;
margin:0;
}
h4,h5,h6 {
font-size:10px;
line-height:16px;
font-weight:normal;
margin:0px;
}
select {
display:block;
}
form {
margin:0;
}
.indent {
text-indent:12px;
}
.center {
text-align:center;
}

a:link    { color: #2f4f4f; }
a:visited { color: #666666; }
a:hover   { color: #ff8000; }
a:active  { color: #800000; }
#header {
	width: 600px;
	color:#800040;
	vertical-align: middle;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
#container {
	width: 760px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#footer {
margin-top:15px:
margin-left:auto;
margin-right:auto;
margin-bottom: 50px;
width: 600px;
text-align:right;
}

.content{
	width: 700px;
	text-align:center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
address {
}
#priceA {
	margin-bottom: 20px;
	text-align: left;
	background-color: #F6F6F0;
	margin-right: auto;
	margin-left: auto;
	padding: 15px;
}

div.content p{
	width:400px;
	text-align:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

table {
margin: 10px auto 30px auto;
background-color:#E8E9E1;
border: 1px solid #666;
border-spacing:0;
border-collapse: collapse;
}

td,tr {
border-collapse: collapse;
border: 1px solid #666;
border-spacing:0;
padding:3px;
text-align:center;
}
th {
border-collapse: collapse;
border: 1px solid #666;
border-spacing:0;
padding:3px;
text-align:center;
font-weight:bold;
}
hr {
margin-top:30px;
margin-bottom:30px;
}
.small{
font-size:10px;
}
.blockq3 {
margin-top:30px;
margin-bottom: 30px;
border-bottom:1px solid #808080;
width:600px;
margin-left:auto;
margin-right:auto;
} 
.red {
	font-color:#ff0000;
	width: 80px;
}
address{
	margin-top:20px;
	margin-bottom:50px;
	font-family: "Hiragino Kaku Gothic Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 10px;
	font-style: italic;
}
.cool {
	width: 80px;
	padding: 0px;
	margin: 0px;
	height: 25px;
}
.cool1 {
	width: 60px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
}
.cool2 {
	width: 320px;
	padding: 5px;
	margin: 0px;
	font-family: "Hiragino Kaku Gothic Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 12px;
}
#pankuzu p {
	font-family: "Hiragino Kaku Gothic Pro W3", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN";
	font-size: 10px;
	text-align: right;
	margin-right: 10px;
}
.letterS {
	text-align: justify;
	letter-spacing: 1em;
}
#shop {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	background-color: #E8E9E1;
	padding-top: 0px;
}
#price {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
